
Foreman - Feature #662

Add deprecation warnings for the use of non-proxy tftp and puppetca operations

02/12/2011 05:17 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Orchestration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision a47621d2 - 03/13/2011 04:55 AM - Paul Kelly

Fixes #662 - Add deprecation warnings for GW classes

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 03/10/2011 11:42 AM - Paul Kelly

- Status changed from New to Ready For Testing

#2 - 03/13/2011 05:46 AM - Paul Kelly

- % Done changed from 0 to 100

Applied in changeset a47621d20e78667beeeb2a4030b3fbb3218c2c63.

#3 - 03/14/2011 04:45 AM - Paul Kelly

- Status changed from Ready For Testing to Closed
